﻿@charset "utf-8";

/* TOP
------------------------------------------------------------------ */
#main_visual_space {
	clear: both;
	background: url(../images/main_bg.jpg) repeat-x bottom left;
	height: 396px;
	margin-bottom: 20px;
}
#main_visual_inner {
	width: 980px;
	margin: 0 auto;
}
#contact_btn {
	float: left;
	background: url(../images/top_contact_btn_bg.png) no-repeat top left;
	width: 252px;
	height: 90px;
	padding: 190px 0 0 18px;
	margin-top: 10px;

}

#main_visual_space_page {
	clear: both;
	background: url(../images/main_bg.jpg) repeat-x bottom left;
	margin-bottom: 20px;
}
#main_visual_inner_page {
	background: url(../images/page_bg.png) no-repeat top left;
	width: 980px;
	height: 256px;
	margin: 0 auto;
}


/* MERIT
------------------------------------------------------------------ */
.data	{
	border-collapse: collapse;
	border-spacing: 0;
	background: transparent;
	border-top:1px solid #a7a7a7;
	border-right:1px solid #a7a7a7;
	width:100%;
	margin:0 0 20px;
}
.data	* {
	margin: 0;
	padding: 0;
}
.data th	{
	background:#f4f5f5;
	width:225px;
	color:#444;
	border-left:1px solid #a7a7a7;
}

.data th,.data td	{
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	border-bottom:1px solid #a7a7a7;
	padding:14px 10px;
}

.data td dl	{
	margin:15px 0 0;
}
.check {
	background: url(../images/merit_pic_03.jpg) no-repeat center left;
	padding-left: 22px;
}
.box {
	background: url(../images/merit_pic_02.jpg) no-repeat center left;
	height: 187px;
	padding: 70px 20px 0 20px;
	margin-bottom: 20px;
}

/* CHARACTERISTIC
------------------------------------------------------------------ */
.box2 {
	background: url(../images/characteristic_pic_01.jpg) no-repeat center left;
	height: 158px;
	padding: 20px 20px 0 20px;
	margin-bottom: 20px;
}


/* FLOW
------------------------------------------------------------------ */
.flow {
	height: 116px;
	padding: 30px 20px 0 20px;
	margin-bottom: 20px;
}
.f_01 { background: url(../images/flow_pic_06.jpg) no-repeat center left; }
.f_02 { background: url(../images/flow_pic_07.jpg) no-repeat center left; }
.f_03 { background: url(../images/flow_pic_08.jpg) no-repeat center left; }
.f_04 { background: url(../images/flow_pic_09.jpg) no-repeat center left; }
.f_05 { background: url(../images/flow_pic_10.jpg) no-repeat center left; }
.gMapInfoWindow {
	background: white;
	width: 240px;
	padding: 7px;
}



/* Q＆A
------------------------------------------------------------------ */
.qa {
}
.qa dt {
	background: url(../images/qa_pic_01.jpg) no-repeat top left;
	font-size: 22px;
	color: #fd5629;
	padding: 5px 0 0 62px;
	margin-bottom: 20px;
}
.qa dd {
	margin-bottom: 20px;
}



